<!--

/* ***** Table ***** */
.baseBody  { background-color:#FFFFFF; margin:0px 0px 0px 0px; }
.leftBody  { background-color:#E9E9E9; margin:0px 0px 0px 0px; background-image:url(images/shadow_l.gif) ; background-repeat:repeat-y;background-position: right;}
.rightBody { background-color:#E9E9E9; margin:0px 0px 0px 0px; background-image:url(images/shadow_r.gif) ; background-repeat:repeat-y;background-position: left;}

.baseTB    { padding:1px 1px 1px 1px; border: 1px solid #00ABD7; }
.topTD     { background-color:#FFFFFF; background-image:url(images/top_bg.gif); background-repeat: repeat-x; padding:0px 0px 0px 0px; }
.bottomTD     { background-color:#FFFFFF; background-image:url(images/bottom_bg.gif); background-repeat: repeat-x; padding:0px 0px 0px 0px; }
.capTD     { background-color:#05B0DC; padding:2px 2px 0px 0px; }
.schTD     { background-color:#ffffff; padding:1px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #00ABD7;}
.sch2TD    { background-color:#ffffff; padding:1px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #CCCCCC;}
.dateTD    { background-color:#DCF3FB; padding:2px 2px 2px 1px; border-top: 1px solid #00ABD7; }
.lschTD    { background-color:#FFF7B2; padding:2px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #00ABD7;}
.lschTD2    { background-color:#E0FFFF; padding:2px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #00ABD7;}
.lsch2TD    { background-color:#FFF7B2; padding:2px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #CCCCCC;}
.holiTD    { background-color:#EEEEEE; padding:2px 1px 1px 1px; border-left: 1px solid #00ABD7; border-top: 1px solid #0E8ED1;}
.copyTD    { padding:7px 10px 7px 10px; }

mikaTD     { padding:0px 5px 5px 5px;  }
.mika2TD   { padding:5px 5px 5px 5px; background-color:#FEF399; border: 1px solid #00ABD7; }
.infoTD    { padding:0px 5px 8px 0px; }

.addTD     { padding:5px 5px 5px 5px; }
.mainTD    { padding:5px 5px 5px 5px;  }
.latTD     { padding:8px 0px 8px 15px; }
.pankuzuTD { background-color:#FFFFFF; padding:0px 0px 20px 3px; }

.stepdscTD { padding:10px 10px 10px 10px; }
.celTB     { border-left:1px solid #3868C9;  border-top:1px solid #3868C9;  }
.celcapTD  { background-color:#E6EEFF; border-bottom:1px solid #3868C9; border-right:1px solid #3868C9;   }
.celnorTD  { background-color:#FFFFFF; border-bottom:1px solid #3868C9;   border-right:1px solid #3868C9;  }

.c_lessonTD{ background-color:#9286EE; }
.c_stepTD  { background-color:#4E81E6; }
.c_timeTD  { background-color:#33CCCC; }
.c_accessTD   { background-color:#26B837; }
.c_contactTD  { background-color:#98DE2A; }
.c_menuTD     { background-color:#EEEEEE; padding:0px 0px 0px 0px; background-image:url(images/c_bg.gif);  background-repeat:repeat-y; background-position : right ; }
.c_titleTD    { background-color:#FFFFFF; background-image:url(images/t_bg.gif);  padding:0px px 0px 0px; }

.c_topTD  { background-color:#AAAAAA; }

.c_lessonBD   { background-color:#FFFFFF;  border-bottom : 3px double #9286EE; }
.c_stepBD     { background-color:#FFFFFF;  border-bottom: 3px double #4E81E6; }
.c_timeBD     { background-color:#FFFFFF;  border-bottom: 3px double #33CCCC; }
.c_accessBD   { background-color:#FFFFFF;  border-bottom: 3px double #26B837; }
.c_contactBD  { background-color:#FFFFFF;  border-bottom: 3px double #98DE2A; }
.c_abloadBD   { background-color:#FFFFFF;  border-bottom: 3px double #C59900; }
.c_compBD     { background-color:#FFFFFF;  border-bottom: 3px double #FF8604; }


.eloginTB     { background-color:#FFF0CF;  border: 1px solid #7E4D00; }
.logTD        { background-color:#FFF0CF;  padding:5px 2px 5px 2px;   }
.tconTD       { padding:7px 5px 3px 0px; }
.tpconTD      { padding:3px 0px 3px 5px; }

.teaTB        { background-color:#EEFBDD;  border: 1px solid #4A9400; }
.teahTD       { background-color:#B7E37E;  padding:0px 0px 0px 0px; }
.teamTD       { background-color:#EEFBDD;  padding:10px 5px10px 5px; }

.annTB        { background-color:#E1F4FF; border: 1px solid #72AFE1; }
.annhTD       { background-color:#C3E9FF; padding:7px 7px 5px 7px; }
.annTD        { background-color:#E1F4FF; padding:5px 7px 7px 7px; }

.newTB        { background-color:#FFFFFF; border: 1px solid #3270D7; }
.topc1TB      { background-color:#E9F3FF; border: 1px solid #0030C0; background-image:url(images/topc1.gif);  background-repeat:no-repeat; background-position : right bottom ;  }
.topc2TB      { background-color:#E9FBFF; border: 1px solid #0093B8;  background-image:url(images/topc2.gif);  background-repeat:no-repeat; background-position : right bottom ; }
.topc3TB      { background-color:#E3F7F3; border: 1px solid #00814C; background-image:url(images/topc3.gif);  background-repeat:no-repeat; background-position : right bottom ;  }
.topcmTB      { padding:5px 5px 5px 5px; }

.formBD       { background-color:#99CC00; }
.formcapTD    { background-color:#EBFACD; padding:5px 5px 5px 5px; }
.formnorTD    { background-color:#FFFFFF; padding:5px 5px 5px 5px; }


/* ***** Font ***** */
.nor       { color:#333333; font-size : 90%; font-weight :none; text-decoration : none ; font-family:Arial; }
.timeF    { color:#FFFFFF; font-size : 9pt; font-weight : bold; text-decoration : none ; font-family:Arial; }
.dateF    { color:#444444; font-size : 9pt; font-weight : bold; text-decoration : none ; font-family:Arial; }
.dsatF    { color:#002D71; font-size : 9pt; font-weight : bold; text-decoration : none ; font-family:Arial; }
.dsunF    { color:#B3011A; font-size : 9pt; font-weight : bold; text-decoration : none ; font-family:Arial; }

.monthF     { color:#666666; font-size : 14pt; font-weight : none; text-decoration : none ; font-family:Arial; }
.smonthF    { color:#666666; font-size : 10pt; font-weight : none; text-decoration : none ; font-family:Arial; }

.dataF     { color:#733900; font-size : 10pt; font-weight :BOLD; text-decoration : none ; font-family:Arial; }
.nbspF     { color:#FFFFFF; font-size : 8pt; font-weight : none; text-decoration : none ; }
.copyF     { color:#555555; font-size : 8pt; font-weight : none; text-decoration : none ; }
.headF     { color:#555555; font-size : 8pt; font-weight : none; text-decoration : none ; }

.infoFW     { color:#555555; font-size : 10pt; font-weight :none; text-decoration : none ; font-family:Arial; }
.infoF     { color:#555555; font-size : 10pt; font-weight :none; text-decoration : none ; font-family:Arial; }
.gotopF     { color:#666666; font-size : 10pt; font-weight :none; text-decoration : none ; font-family:Arial; }

.norF      { color:#444444; font-size : 90%; font-weight :none; text-decoration : none ; font-family:Arial; }
.addF      { color:#444444; font-size : 90%; font-weight :none; text-decoration : none ; font-family:Arial; line-height:150%; }
.pankuzuF    { color:#777777; font-size :9pt; font-weight :none; text-decoration : none ; font-family:Arial;  }

.infoFT     { color:#555555; font-size : 90%; font-weight :bold; text-decoration : none ; font-family:Arial; }
.infoF       { color:#666666; font-size : 90%; font-weight :none; text-decoration : none ; font-family:Arial; }
.infoFr      { color:#FF0000; font-size : 90%; font-weight :bold; text-decoration : none ; font-family:Arial; }
.infoFb       { color:#009900; font-size : 90%; font-weight :none; text-decoration : none ; font-family:Arial; }

.celcapF   { color:#444444; font-size : 10pt; font-weight :bold; text-decoration : none ; font-family:Arial; }
.celnorF    { color:#444444; font-size : 10pt; font-weight :none; text-decoration : none ; font-family:Arial; }
.strongF   { color:#1A7B00; font-size : 90%; font-weight :bold; text-decoration : none ; font-family:Arial;  line-height:150%; }
.strong2F   { color:#1A7B00; font-size : 90%; font-weight :bold; text-decoration : none ; font-family:Arial;  }
.priceF   { color:#2C64CA; font-size : 12pt; font-weight :bold; text-decoration : none ; font-family:Arial; line-height:150%;   }
.yenF     { color:#777777; font-size : 10pt; font-weight :bold; text-decoration : none ; font-family:Arial; line-height:150%;   }

.onhedF   { color:#7E4D00; font-size : 9pt; font-weight :none; text-decoration : none ; font-family:Arial; line-height:120%;   }
.onattF     { color:#7E4D00; font-size : 8pt; font-weight :none; text-decoration : none ; font-family:Arial; line-height:120%;   }

.teaF   { color:#315601; font-size :9pt; font-weight :none; text-decoration : none ; font-family:Arial; line-height:160%;   }

.annhF   { color:#002C5C; font-size :10pt; font-weight :bold; text-decoration : none ;  line-height:110%; font-family:Arial;  }
.annF   { color:#002C5C; font-size :9pt; font-weight :none; text-decoration : none ; line-height:110%;  font-family:Arial;  }
.annsF   { color:#0887D0; font-size :8pt; font-weight :none; text-decoration : none ; line-height:130%; font-family:Arial;   }

.topcF   { color:#444444; font-size :9pt; font-weight :none; text-decoration : none ; line-height:130%; font-family:Arial;   }

.formcapF  { font-size:90%; color:#344F00; FONT-WEIGHT:none; }
.formnorF  { font-size:90%; color:#555555; FONT-WEIGHT:none; }
.needF     { font-size:8pt; color:#FF4200; FONT-WEIGHT:none; }

/* ***** Link ***** */
A:link      { color: #0000cc; font-size : 90%; font-weight : none; text-decoration : none ; }
A:visited { color: #006400; font-size : 90%; font-weight : none; text-decoration : none ; }
A:active  { color: #006400; font-size : 90%; font-weight : none; text-decoration : none ; }
A:hover  { color: #006400; font-size : 90%; font-weight : none; text-decoration : none ; }

A:link.mailtoF      { color: #003366; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:visited.mailtoF { color: #003366; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:active.mailtoF  { color: #003366; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:hover.mailtoF   { color: #003366; font-size : 8pt; font-weight : none; text-decoration : none ; }

A:link.pankuzu      { color: #0000cc; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:visited.pankuzu { color: #006400; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:active.pankuzu  { color: #006400; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:hover.pankuzu   { color: #006400; font-size : 9pt; font-weight : none; text-decoration : none ; }

A:link.headA      { color: #666666; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:visited.headA { color: #666666; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:active.headA  { color: #666666; font-size : 8pt; font-weight : none; text-decoration : none ; }
A:hover.headA   { color: #0033CC; font-size : 8pt; font-weight : none; text-decoration : none ; }

A:link.more      { color: #003366; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:visited.more { color: #003366; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:active.more  { color: #003366; font-size : 9pt; font-weight : none; text-decoration : none ; }
A:hover.more   { color: #CA011D; font-size : 9pt; font-weight : none; text-decoration : none ; }

A:link.infoA      { color: #003366; font-size : 10pt; font-weight : bold; text-decoration : none ; }
A:visited.infoA   { color: #003366; font-size : 10pt; font-weight : bold; text-decoration : none ; }
A:active.infoA    { color: #003366; font-size : 10pt; font-weight : bold; text-decoration : none ; }
A:hover.infoA     { color: #CA011D; font-size : 10pt; font-weight : bold; text-decoration : none ; }

/* ***** Admin ***** */
.loginBody    { background-color:#EEEEEE; margin:0px 0px 0px 0px; }
.rloginTB     { background-color:#FFFFFF; border: 1px solid #FE7E00; }
.adminTD      { background-color:#FFAF60; }
.adminmainTD  { background-color:#FFFFFF; }
.adminF       { font-size:90%; color:#444444; FONT-WEIGHT:none; }
.errorF       { font-size:90%; color:#FF0000; FONT-WEIGHT:none; }
.c_loginBD    { background-color:#FFFFFF;  border-bottom: 3px double #FE7E00; }
/* 2006_01_26 add */
.adm_menuTD   { background-color:#FFFFFF; border-right: 1px solid #FE7E00; padding:5px 5px 5px 5px;  }
.adm_celcapTD { background-color:#fffacd; padding:10px 10px 10px 10px; }
.adm_celnorTD { background-color:#FFFFFF; padding:10px 10px 10px 10px; }

A:link.admmenuA      { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:visited.admmenuA   { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:active.admmenuA    { color: #FF6600; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:hover.admmenuA     { color: #FF6600; font-size : 10pt; font-weight : none; text-decoration : underline ; }

A:link.admmenuB      { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:visited.admmenuB   { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:active.admmenuB    { color: #006400; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:hover.admmenuB     { color: #006400; font-size : 10pt; font-weight : none; text-decoration : underline ; }

A:link.admmenuC      { color: #006400; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:visited.admmenuC   { color: #006400; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:active.admmenuC    { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:hover.admmenuC     { color: #000066; font-size : 10pt; font-weight : none; text-decoration : underline ; }


/* ***** Members ***** */
.membersBody  { background-color:#EEEEEE; margin:0px 0px 0px 0px; }
.memTB        { background-color:#FFFFFF; border: 1px solid #08BAE0; }
.membersTD    { background-color:#08BAE0; }
.memmainTD    { background-color:#FFFFFF; }
.membersF     { font-size:90%; color:#444444; FONT-WEIGHT:none; }
.m_errorF     { font-size:90%; color:#FF0000; FONT-WEIGHT:none; }
.c_memBD      { background-color:#FFFFFF;  border-bottom: 3px double #08BAE0; }
.m_titleF      { font-size:100%; color:#01A4C7; FONT-WEIGHT:bold; line-height:170%; font-family:Arial, ＭＳ Ｐゴシック, Osaka; }
.m_nameF      { font-size:10pt; color:#333333; FONT-WEIGHT:none; line-height:170%; font-family:Arial, ＭＳ Ｐゴシック, Osaka; border-bottom: 1px solid #08BAE0; }
.mem_menuTD   { background-color:#FFFFFF; border-right: 1px solid #08BAE0; padding:5px 5px 5px 5px;  }
.mem_mainTD   { background-color:#FFFFFF; padding:5px 5px 5px 10px;  }

.mem_msgTD    { background-color:#FFFFFF; padding:15px 15px 15px 15px; }
.mem_celcapTD { background-color:#E9F6FA; padding:10px 10px 10px 10px; }
.mem_celcapTD2 { font-size:90%; background-color:#E9F6FA; padding:10px 10px 10px 10px; }
.mem_celnorTD { background-color:#FFFFFF; padding:10px 10px 10px 10px; }

A:link.memmenuA      { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:visited.memmenuA   { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:active.memmenuA    { color: #000066; font-size : 10pt; font-weight : none; text-decoration : none ; }
A:hover.memmenuA     { color: #FF6600; font-size : 10pt; font-weight : none; text-decoration : underline ; }

/* ***** 更新画面 ***** */
.hide_id  { background-color:#c0c0c0;}

.sub_buttom {
	 height: 50;
	 }
-->
